Jump to content
michaelawalker

Cannot Install Workbench HD? on Macbook Air says I need 10.5.5

Recommended Posts

I purchased a new Macbook Air yesterday (Early 2015) model , and tried to install the workbench software, it came back and said cannot install on my Drive since I do not have 10.5. and above installed, which I do as I updated the operating system,it reads 10.10.5 which is Yosimite and is above!  it installed since on my old 2009 Macbook Pro no problem..and About my Mac confirms it is installed.

 

Anyone else have had this problem?, or what do i need to do? 

Share this post


Link to post
Share on other sites

FWIW - many Audio  / MIDI apps from several vendors stopped working with the very latest OSX 10.10.5 "El Capitan" (Roland / Boss Tone Studio stopped working too)  

 

You might be stuck for a while if you remain on OSX 10.10.5 , until Line-6 updates the software to be compatible. 

Share this post


Link to post
Share on other sites

Well El capital is 10.11, and is not out yet...I still have Yosemite, 10.10.5 it was the last release of it however August 14th 2015 unless it stopped working with that version also..Since August, which would suck...

Share this post


Link to post
Share on other sites

Well figured it out, it was the older version i downloaded, 2.12 is the latest and worked fine, somehow there system did not show me the latest one.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...